#!/bin/bash

function fgv ()
{
  local loc_var=23
  echo "\"loc_var\" fgv-ben  = $loc_var"
  global_var=999
  echo "\"global_var\" fgv-ben = $global_var"
}  

fgv
echo
echo "\"loc_var\" fgv-n kivul = $loc_var"
echo "\"global_var\" fgv-n kivul = $global_var"

exit 0
                                                                                                                                                                                                                                                                                               #+ is local *only* if declared as suc